Bug 836856 - [abrt] control-center-3.4.2-1.fc17: __GI_raise: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.4.2-1.fc17: __GI_raise: Process /usr/bin/gnome-contro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:e0eac72741f5c9d3721e25e58da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 20:45 EDT by Josh Connolly
Modified: 2013-07-31 18:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:23:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.42 KB, text/plain)
2012-07-01 20:45 EDT, Josh Connolly
no flags Details
File: maps (93.75 KB, text/plain)
2012-07-01 20:45 EDT, Josh Connolly
no flags Details
File: dso_list (19.58 KB, text/plain)
2012-07-01 20:45 EDT, Josh Connolly
no flags Details
File: build_ids (7.73 KB, text/plain)
2012-07-01 20:45 EDT, Josh Connolly
no flags Details

  None (edit)
Description Josh Connolly 2012-07-01 20:45:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center online-accounts
comment:        Online account connection, failed on Facebook, afterwards had to reset the account to get it to work
crash_function: __GI_raise
executable:     /usr/bin/gnome-control-center
kernel:         3.4.4-3.fc17.x86_64
pid:            18541
pwd:            /home/titan
time:           Sun 01 Jul 2012 10:55:37 AM EDT
uid:            1000
username:       titan
var_log_messages: Jul  1 10:55:38 thor abrt[18664]: Saved core dump of pid 18541 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-07-01-10:55:37-18541 (1175810048 bytes)
xsession_errors: 

backtrace:      Text file, 45489 bytes
build_ids:      Text file, 7913 bytes
dso_list:       Text file, 20049 bytes
maps:           Text file, 95999 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/titan/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:2cce348c8e5f183d9591ecc1038f7430733d61a0 0x12a2e - libgoa-backend-1.0.so.0 -
:2cce348c8e5f183d9591ecc1038f7430733d61a0 0xaec9 goa_provider_add_account libgoa-backend-1.0.so.0 -
:3be82d711a7069f5c37c54ae3ae2cfc1002a5dc3 0x562f - libonline-accounts.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xbba38 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20003 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xb9d53 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b72 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=thor
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/titan/keyring-4WSTIp
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=titan
:USERNAME=titan
:MAIL=/var/spool/mail/titan
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/titan/.local/bin:/home/titan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/titan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=993
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/titan
:SHLVL=1
:PYTHONPATH=/usr/local/lib/python2.7/site-packages:
:LOGNAME=titan
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rAtYilBxLi,guid=d8d269d4672df3465ac9c18f0000001c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/titan
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-titan-PS91xU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/997,unix/unix:/tmp/.ICE-unix/997
:GPG_AGENT_INFO=/run/user/titan/keyring-4WSTIp/gpg:0:1
:SSH_AUTH_SOCK=/run/user/titan/keyring-4WSTIp/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-online-accounts-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18541
:DESKTOP_STARTUP_ID=gnome-shell-1234-thor-gnome-control-center-1_TIME821834

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63717                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63717                63717                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/titan/.xsession-errors
:pos:	16467
:flags:	0102002
:2:/home/titan/.xsession-errors
:pos:	16467
:flags:	0102002
:3:socket:[47949]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[50284]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[45882]
:pos:	0
:flags:	02004002
:8:/dev/ati/card0
:pos:	0
:flags:	0100002
:9:/dev/ati/card0
:pos:	0
:flags:	0100002
:10:/dev/ati/card0
:pos:	0
:flags:	0100002
:11:/dev/shm/ParseLock005
:pos:	0
:flags:	0100002
:12:/dev/shm/ParseLock006
:pos:	0
:flags:	0100002
:13:/dev/shm/ParseLock007
:pos:	0
:flags:	0100002
:14:/dev/shm/ParseLock008
:pos:	0
:flags:	0100002
:15:/dev/shm/ParseLock009
:pos:	0
:flags:	0100002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:/home/titan/.local/share/webkit/icondatabase/WebpageIcons.db
:pos:	40
:flags:	02100002
:20:socket:[48011]
:pos:	0
:flags:	02004002
:21:socket:[45911]
:pos:	0
:flags:	02004002
:22:/home/titan/.local/share/webkit/databases/http_m.facebook.com_0.localstorage
:pos:	3072
:flags:	02100002
:23:/dev/urandom
:pos:	0
:flags:	02100000
:24:socket:[45912]
:pos:	0
:flags:	02000002
:25:socket:[49651]
:pos:	0
:flags:	02004002
:26:socket:[48012]
:pos:	0
:flags:	02004002
:27:socket:[48082]
:pos:	0
:flags:	02004002
:28:socket:[45923]
:pos:	0
:flags:	02004002
:29:socket:[46008]
:pos:	0
:flags:	02004002
Comment 1 Josh Connolly 2012-07-01 20:45:44 EDT
Created attachment 595583 [details]
File: backtrace
Comment 2 Josh Connolly 2012-07-01 20:45:46 EDT
Created attachment 595584 [details]
File: maps
Comment 3 Josh Connolly 2012-07-01 20:45:47 EDT
Created attachment 595585 [details]
File: dso_list
Comment 4 Josh Connolly 2012-07-01 20:45:49 EDT
Created attachment 595586 [details]
File: build_ids
Comment 5 Max Printz 2012-11-23 11:28:13 EST
Adding a bluetooth mouse Microsoft 5000. I am pretty sure that is what caused it.

backtrace_rating: 4
Package: control-center-3.4.2-4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 17:22:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:23:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.